Package: org.apache.groovy.parser.antlr4

## [Java] Class GroovyParser.NewPrmrAltContext

- org.apache.groovy.parser.antlr4.GroovyParser.NewPrmrAltContext

-     public static class GroovyParser.NewPrmrAltContext
      extends PrimaryContext

- - ### Constructor Summary

    Constructors
    Constructor and description
    `NewPrmrAltContext(PrimaryContext ctx)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public TerminalNode` | `NEW()`
    `<Result>` | `public Result` | `accept(ParseTreeVisitor<? extends Result> visitor)`
    `` | `public CreatorContext` | `creator()`
    `` | `public NlsContext` | `nls()`

- - ### Constructor Detail

    - #### public NewPrmrAltContext(PrimaryContext ctx)

  - ### Method Detail

    - #### public TerminalNode NEW()

    - #### <Result> @Override
      public Result accept(ParseTreeVisitor<? extends Result> visitor)

    - #### public CreatorContext creator()

    - #### public NlsContext nls()